Subject: Re: [patch] workaround zd1201 interference problem

From: Pavel Machek <[email-masked]>
Date: Wed, 7 Jun 2006 16:15:46 +0200

On St 07-06-06 16:08:28, Jiri Benc wrote:
> On Wed, 7 Jun 2006 16:00:45 +0200, Pavel Machek wrote:
> > +	zd1201_enable(zd);	/* zd1201 likes to startup shouting, interfering */
> > +	zd1201_disable(zd); 	/* with all the wifis in range */
> 
> I would prefer to track it down and find out where exactly is the
> problem instead of this quick hack.

Well, I'll try _enable() alone, but it seems to me that _enable()
command is needed to initialize radio properly. I do not think we can
get much further without firmware sources...

-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html